# Interact with the Q blockchain and smart contracts easily and secure

App uses React, Redux/Redux-Saga, Styled Components

## Prerequisites

* Node.js - you can download it here https://nodejs.org/en/download/

## Prepare

Log in to GitLab NPM package registry. Token could be retrieved at GitLab User Settings / Access Tokens with read_api option enabled.
```
yarn config set '//gitlab.com/api/v4/packages/npm/:_authToken' <token>
```

Install package dependencies
```
  yarn install
```

## Run locally

```
  yarn start
```

Runs the app in the development mode.
Open http://localhost:3000 to view it in the browser.


